﻿ /*  this style to be used fr applicaton forms */ 
   
    .accordionHeader , 
        .HeaderLink {  border: 1px solid #606653; color: #0099cc; padding:2px 10px; margin:2px 3px  0 3px ;  
                        background:#dbf1aa url("../img/bgmenu-strong.PNG") repeat-x scroll 0 0;
                        font:bold 1.2em  arial, tahoma, verdana, sans-serif; 
                        color:#666666; }       
    .HeaderLink a           {       color:#0099cc;    }           
    .accordionContent       {       background-color: #edf6f4;  border: 1px dashed #606653; border-top: none; margin: 0 3px 2px 3px; padding:2px 10px;  }   /* backroung color #D3DEEF*/
    .appButtonsMain         {       padding:1em .5em }

/*            .accordionSectionHeader {       clear:both;  color:#0099cc;	margin: .5em 0.1em;	
                                            font:bold 1.3em/1.3   font:bold 1.3em/1.3 arial, tahoma, verdana, sans-serif; }
2025 New UI fix and move to main css */
    label					{	    display:inline; }	/*		*/		
    *label					{	    margin-top:.5em; display:inline; }	
    input[type=radio] 		{	    float:left; font-size:1em; padding-right:.3em ; }										
   *input[type=radio] ,
   *input[type=radio]:		{	    height:1em;  }
                       		 	  /*	   
                                    border-bottom-style:none;border-bottom-color:white; border-top-width:0;
                      		 	    border-left-style:none;
                                    border-top-style:none;
                                    border-right-style:none;}	
                                */	
    
    
    .HelpTextSmall						{	    font-size:1.1em; font-style:italic; text-align:left;}	
    .subSectionBlock					{	    margin:.5em 2em ; border: 1px dotted #0099cc;}	
    
    .popupLookDesign				{	z-index:15; top:100px; 
                    				 	left:75px; 
                    				 	position:relative ;
                    				 	background-color :White ;
                    				 	border:solid 1px #666666; 
                    				 	 }
                    				 	
.popupLookRuntime				{	z-index:15; top:30px; left:218px; position:absolute ;background-color :White; border:solid 4px DarkOliveGreen; visibility:visible; }

.appButtonsDelete               {
                                    background: #f7b69a url("../img/delete_bg.JPG") repeat-x scroll 0 0;
                                    padding: 1em .5em
                                }    

